#ifndef PYTHON_OUTPUT_H
#define PYTHON_OUTPUT_H


#include <QObject>


class PythonOutput : public QObject
{
	Q_OBJECT
public:
	PythonOutput(QObject *parent);
public slots:
	void stdOut(const QString& s);
	void stdErr(const QString& s);
};


#endif

